
From: William Lee Irwin III <wli@holomorphy.com>

CT_TO_SECS() and CT_TO_USECS() are used nowhere in the tree.  This patch
removes them.

Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/include/linux/sched.h |    3 ---
 1 files changed, 3 deletions(-)

diff -puN include/linux/sched.h~remove-ct_to_secs-ct_to_usecs include/linux/sched.h
--- 25/include/linux/sched.h~remove-ct_to_secs-ct_to_usecs	Thu Dec 16 15:01:25 2004
+++ 25-akpm/include/linux/sched.h	Thu Dec 16 15:01:25 2004
@@ -88,9 +88,6 @@ extern unsigned long avenrun[];		/* Load
 	load += n*(FIXED_1-exp); \
 	load >>= FSHIFT;
 
-#define CT_TO_SECS(x)	((x) / HZ)
-#define CT_TO_USECS(x)	(((x) % HZ) * 1000000/HZ)
-
 extern unsigned long total_forks;
 extern int nr_threads;
 extern int last_pid;
_
